{
  "version": "1",
  "metadata": {
    "marimo_version": "0.15.2"
  },
  "cells": [
    {
      "id": "Hbol",
      "code_hash": "4fa9f530528a67e370348eb38c6b7024",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/plain": ""
          }
        }
      ],
      "console": []
    },
    {
      "id": "edAi",
      "code_hash": "be5e1e397391c61c55f27bf5f6881fd2",
      "outputs": [
        {
          "type": "data",
          "data": {
            "text/html": "<marimo-ui-element object-id='edAi-0' random-id='973dcdc4-688b-bb8b-2945-e809bf38c4e9'><marimo-anywidget data-initial-value='{&quot;_columns&quot;: [&quot;id&quot;, &quot;name&quot;, &quot;nationality&quot;, &quot;sex&quot;, &quot;date_of_birth&quot;, &quot;height&quot;, &quot;weight&quot;, &quot;sport&quot;, &quot;gold&quot;, &quot;silver&quot;, &quot;bronze&quot;, &quot;info&quot;], &quot;_table_name&quot;: &quot;df&quot;, &quot;sql&quot;: &quot;SELECT * FROM &#92;&quot;df&#92;&quot;&quot;}' data-label='null' data-js-url='&quot;./@file/524489-31880-J4IXjEA0.js&quot;' data-js-hash='&quot;5ec7fd2207d37973a2148c7000e010a6&quot;' data-css='&quot;&quot;' data-buffer-paths='[]'></marimo-anywidget></marimo-ui-element>"
          }
        }
      ],
      "console": []
    }
  ]
}